## ztc 5.0.0.30

=== debian/changelog ===
ztc (5.0.0.30-0ubuntu3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:04:41 +0100

ztc (5.0.0.30-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:54:10 +0000

ztc (5.0.0.30-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Modernize packaging (...too many changes to list).
  * Move the include changes into a quilt patch, and include a couple more
    to fix more errors.
  * Drop the UINT32 change, as it wasn't causing an error.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 19 Nov 2014 22:35:07 -0500

ztc (3.1.0.31-1ubuntu1) jaunty; urgency=low

  * Add debian/patches/01-build-failures.patch to fix some small build
    failures.
    - Use INT32 instead of UINT32 in the definition of main()
    - #include <cstring> to get some definitions of str and mem functions.
  * Add cdbs-simplepatchsys.

 -- James Westby <james.westby@canonical.com>  Tue, 13 Jan 2009 22:34:58 +0000

ztc (3.1.0.31-1) gutsy; urgency=low

  * Initial Release.

 -- Kyle McMartin <kyle@ubuntu.com>  Fri, 05 Oct 2007 16:45:17 -0400
