=== debian/control ===
Source: ztc
Priority: optional
Section: admin
Build-Depends: debhelper (>= 9)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/openamt/

Package: ztclocalagent
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: sample application demonstrating Zero Touch Configuration
 This sample application demonstrates how to set up an Intel(R) AMT
 device for Zero Touch Configuration (ZTC) and trigger it to initiate
 the configuration process.
